Software · Mac OS X · JobTimer 3.17

JobTimer 3.17
Hold styr på din arbejdstid på en let måde – gå aldrig mere glip af et enkelt sekund!
JobTimer 3.17

Bestil nu:

JobTimer 3.17
New Purchase
29,00 EUR
net 24,37 EUR
 
JobTimer 3.17
Upgrade from version 1-2
19,00 EUR
net 15,97 EUR
 
JobTimer 3.17
New Purchase (2 Licenses)
46,40 EUR
net 38,99 EUR
 
JobTimer 3.17
New Purchase (3 Licenses)
69,60 EUR
net 58,49 EUR
 
JobTimer 3.17
New Purchase (4 Licenses)
92,80 EUR
net 77,98 EUR
 
JobTimer 3.17
New Purchase (5 Licenses)
94,25 EUR
net 79,20 EUR
 
Forsendelsesomkostninger
E-Mail denne ordre til mig! (Jeg accepterer handelsbetingelserne fra DSD.net og er klar over at jeg ikke kan returnere software leveret som e-mail).
was 11,90 EUR
now 0,00 EUR
 
Jeg foretrækker følgende sprog (hvis muligt):
Fremhævede felter skal udfyldes.
 
Virksomhed:
 
Navn:
 
Gade, nr.:
 
Postnummer, By:
 
Land:
 
E-Mail adresse:
 
Newsletter:
 Jeg ønsker at modtage det gratis DSD.net Nyhedsbrev for Mac OS X!
 Jeg ønsker at modtage det gratis DSD.net Nyhedsbrev for Windows!
 
 
Telefon:
 
Fax:
 
Moms reg.nr.:
(Kun for EU ordrer:)
 
Jeg betaler med:

(eller med PayPal)
 
SEPA IBAN:
 
SEPA BIC:
 
Bank:
 
Credit Card:
 
Kreditkort nr.:
 
Card Check Number:
(see backside of card)
 
Udløbsdato:
 
 

Dine oplysninger bliver grundlæggende overført via en sikker SSL forbindelse.
Hvis denne side åbnes som en normal http:// side i din browser, så klik venligst her.


Yderligere bemærkninger:
Bemærk: Denne ordre vil blive effektueret af menneskelige væsener, ikke af maskiner Of course we do our best to proceed and ship your order as soon as possible. Tillad venligst 24-48 timers behandlingstid fra mandag til fredag, og lidt længere i weekender. Mange tak.

(Oversættelser: Er dansk dit modersmål? Hvis du finder nogen Denglish oversættelser på denne side, så tøv ikke med at . Mange tak!)

Nyt i 3.17:
  • Application no longer crashes on launch (Mac OS X 10.5 ...
Nyt i 3.16:
  • Program ikoner understøtter Retina skærme.
  • Alle tidsværdier rekalkuleres når et JobTimer dokument åbnes. ...
[Flere ...]
Nyt i 3.15:
  • Fejlrettelse for gamle v1 dokumenter.
System­krav:
Mac OS X 10.5 (Leopard) eller senere.